RubyGems Navigation menu

compass_twitter_bootstrap 2.3.1

Compass/SCSS version of the twitter bootstrap

Gemfile
          gem 'compass_twitter_bootstrap', '~> 2.3.1'
  
  
  
  
  
  
  

install
          gem install compass_twitter_bootstrap
  
  
  
  
  
  
  

Authors:

  • Vincent

Owners:

Total downloads 81,473

For this version 22,951

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.1 - May 11, 2013 (276 KB)
  2. 2.2.2.2 - January 27, 2013 (275 KB)
  3. 2.2.2.1 - January 15, 2013 (274 KB)
  4. 2.2.2 - January 13, 2013 (300 KB)
  5. 2.0.3 - May 8, 2012 (216 KB)
Show all versions (16 total)

Runtime Dependencies: